{
  "db_name": "PostgreSQL",
  "query": "UPDATE support_tickets SET updated_at = NOW(), status = CASE WHEN status = 'new' OR status = 'in_progress' THEN 'waiting_for_user' ELSE status END WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "731e08a901e801ae571345a72ae34ca8ae6efaaef7a10ea88704fda8bc796e0b"
}
